certifi==2023.5.7
charset-normalizer==3.2.0
colorama==0.4.6
filelock==3.12.2
fsspec==2023.6.0
huggingface-hub==0.16.4
idna==3.4
importlib-metadata==6.8.0
Jinja2==3.1.2
joblib==1.3.1
MarkupSafe==2.1.3
mpmath==1.3.0
networkx==3.1
numpy==1.24.4
packaging==23.1
pandas==2.0.3
Pillow==9.3.0
pyarrow==13.0.0
python-dateutil==2.8.2
pytz==2023.3
PyYAML==6.0.1
regex==2023.8.8
requests==2.31.0
safetensors==0.3.3
scikit-learn==1.3.0
scipy==1.10.1
six==1.16.0
sklearn==0.0.post5
sympy==1.12
threadpoolctl==3.2.0
tokenizers==0.13.3
torch==2.0.1
torchaudio==2.0.2+cu117
torchvision==0.15.2+cu117
tqdm==4.65.0
transformers==4.32.1
typing_extensions==4.7.1
tzdata==2023.3
urllib3==2.0.3
zipp==3.16.2